0 Reviews for this product

2 Comments for this product

would the developer be willing to make a 3.0 version? if so how much would it cost?
Please contact our custom design partner from TemplateTuning.com with the update request. They will tell you the price.
is there a joomla 3.0 version of this template?
Thank you for your question. This template was made to be compatible with Joomla 1.5.x . We don't recommend using it with other versions as it doesn't guarantee the proper work of this template.
WT since 2007
Products: 4,299 Sales: 825,804
Guru Author

Created: May 19, 2010

Updated: May 19, 2010

ID: 29052

Features:

Joomla! Compatibility:

Joomla! Engine:

Requirements for software and hosting:

Adobe Photoshop CC+ Adobe Photoshop CC+
ZIP unarchiver ZIP unarchiver
Joomla! 1.5.x Joomla! 1.5.x
PHP editor. PHP editor.